{
  "Restriction Data": {
    "stage": "Netherite",
    "itemList": [
      "minecraft:netherite_ingot", "minecraft:netherite_scrap", "minecraft:netherite_sword", "minecraft:netherite_shovel", "minecraft:netherite_pickaxe", "minecraft:netherite_axe", "minecraft:netherite_hoe", "minecraft:netherite_helmet", "minecraft:netherite_chestplate", "minecraft:netherite_leggings", "minecraft:netherite_boots"
    ],
    "blockList": [
	  "minecraft:ancient_debris"
    ],
    "modList": [
    ],
    "exceptionList": [
    ],
    "containerList": [
      "net.minecraft.inventory.container.WorkbenchContainer", "thitemstages.inventoryMenu.CraftingGrid"
    ],
    "dimensionList": [
    ]
  },
  "Settings": {
    "advancedTooltips": "ALWAYS",
    "itemTitle": "You can't use this item yet",
    "pickupDelay": 15,
    "hideInJEI": false,
    "canPickup": false,
    "containerListWhitelist": false,
    "checkPlayerInventory": true,
    "checkPlayerEquipment": true,
    "usableItems": false,
    "usableBlocks": false
  }
}